{
  "name": "Movie: Super Saiyan Goku",
  "desc": "On a peaceful day, a small planet filled with evil energy approaches Earth. People panic, fearing a collision. Goku and Krillin",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Super Saiyan Goku"
      ],
      "subtitle": [
        "Super Namekian Slug"
      ],
      "description": [
        "Slug is old but hasn't given up on destroying the universe. He sets his sights on Earth and prepares to invade. Slug and his mi"
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Super Saiyan Goku"
      ],
      "subtitle": [
        "Super Namekian Slug"
      ],
      "description": [
        "Slug's soldiers attack the Z Warriors."
      ],
      "objectives": [
        [
          "start",
          "killname;Nninjinentities.slugSoldier;M10;H1800;A400"
        ]
      ],
      "rewards": [
        [
          "tp!fix!2000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!2000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!2000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Super Saiyan Goku"
      ],
      "subtitle": [
        "Super Namekian Slug"
      ],
      "description": [
        "Slug's minions, Dorodabo, Medamatcha, Angila, and Wings, attack the Z Warriors."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.angila;H6800;A1400",
          "kill;Nninjinentities.medamatcha;H6800;A1400",
          "kill;Nninjinentities.wings;H6800;A1400",
          "kill;Nninjinentities.zeeun;H6800;A1400"
        ]
      ],
      "rewards": [
        [
          "tp!fix!8000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!8000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!8000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Super Saiyan Goku"
      ],
      "subtitle": [
        "Super Namekian Slug"
      ],
      "description": [
        "Defeat the evil Namekian Slug and save Earth, Z Warriors!"
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.slugYoung;H60500;A4250"
        ]
      ],
      "rewards": [
        [
          "tp!fix!12000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!12000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!12000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Super Saiyan Goku"
      ],
      "subtitle": [
        "Super Namekian Slug"
      ],
      "description": [
        "Slug transforms into a giant, similar to Piccolo's ability."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.slugGiant;H100500;A6250"
        ]
      ],
      "rewards": [
        [
          "tp!fix!22000||align!+10;jinryuujrmcore.missionSys.Protect;5",
          "tp!fix!22000||align!0;jinryuujrmcore.missionSys.Myself;5",
          "tp!fix!22000||align!-10;jinryuujrmcore.missionSys.Evil;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Super Saiyan Goku"
      ],
      "subtitle": [
        "Super Namekian Slug"
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: Super Saiyan Goku movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;6"
        ]
      ]
    },
    {
      "id": 6,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}